Announcement

Collapse
No announcement yet.

3.8 License - how to get valid?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • 3.8 License - how to get valid?

    Hi,

    Kinda bit confused by the license status and would rather not fork out $195 if I am not required to.

    In my members area the license sections states;

    Inactive - Expired
    vBulletin 3.x Forum (Owned)

    If it's owned and Expired, what exactly does that mean?

    I am wishing to start using a forum system again... prefer vBulletin but have an active license for IPB so if it's gonna cost too much to reactivate my license I'll have to evaluate which to go with.
    Last edited by Funky Diver; Mon 28th Nov '11, 4:07pm. Reason: typo

  • #2
    If its own, and expired, you can continue to use whatever versions of the software you already have available to you in the members area as long as you like.
    If you want newer verisons of the software, you'll need to upgrade.

    Comment


    • #3
      So just download the 3.8 version and run with it and I'm fine?

      Sounds good to me

      I take it the Expired bit is more relating to support than anything else?

      Comment


      • #4
        Its related to newer versions of the software, your download access to newer versions of the software has expired.

        Comment


        • #5
          Aaaaaah, gotcha.

          Thank you for your help, much appreciated. IPB is clunky and confusing compared to vB so you've helped me out a treat!

          Comment

          widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
          Working...
          X